<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TigerScape</title>
    <link rel="icon" type="image/x-icon" href="/images/paw-solid.svg">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lora:wght@600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@24,400,0,0" />
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <header>
        <div class="container">
            <span class="loraFont">TigerScape</span>
            <button id="menuButton">
                <span class="material-symbols-outlined" id="paw">
                    pets
                </span>
            </button>
            <nav class="navClass">
                <ul class="navBar">
                    <a href="#">
                        <li>Home</li>
                    </a>
                    <a href="#">
                        <li>Bookings</li>
                    </a>
                    <a href="#visitList">
                        <li>Packages</li>
                    </a>
                    <a href="#">
                        <li>About Us</li>
                    </a>
                    <a href="#">
                        <li>Contact</li>
                    </a>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <section>
            <div class="container">
                <h1>The Legacy of Tigers in the Wild</h1>
                <p>Welcome to Tigerscape, where nature's magnificence meets the raw power of the jungle's rulers. Nestled within lush wilderness, Tigerscape Reserve offers a sanctuary for these majestic creatures. Traverse through dense forests, breathe in the untamed air, and witness the awe-inspiring beauty of tigers roaming freely. Embark on an unforgettable journey into the heart of Tigerscape.</p>
                <div class="buttons">
                    <a href="#" class="button button-primary">Book Your Safari <span class="material-symbols-outlined">
                        arrow_forward
                        </span>
                    </a>
                    <a href="#" class="button button-secondary">Contact Us</a>
                </div>
            </div>
        </section>
        <section id="section1">
            <div class="container">
                <h2>Our Mission: Protecting Tigers and Preserving Their Habitat</h2>
                <p>TigerScape stands as a beacon of hope for the preservation of tigers and their habitat. Our unwavering commitment to conservation drives us to implement innovative strategies, advocate for wildlife protection, and engage communities in sustainable practices. Through research, education, and on-the-ground initiatives, we strive to secure a future where tigers roam freely and ecosystems flourish. Join us in safeguarding the legacy of these majestic creatures for generations to come.</p>
            </div>
        </section>
        <section classs="section2">
            <div class="container">
                <h2 id="blogHead">Roars and Insights</h2>
                <div class="blogList">
                    <article class="blog">
                        <img src="https://plus.unsplash.com/premium_photo-1669725687150-15c603ac6a73?q=80&w=1374&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D" alt="images of tiger">
                        <h3>Exploring Tiger Behavior: Insights from the Wild</h3>
                        <p>Discover the enigmatic world of tiger behavior in its natural habitat. Our blog offers captivating insights into the daily lives and fascinating behaviors of these majestic creatures.</p>
                    </article>
                    <article class="blog">
                        <img src="https://images.unsplash.com/photo-1591824438708-ce405f36ba3d?q=80&w=1374&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D" alt="images of tiger">
                        <h3>Into the Jungle: Tales from TigerScape's Expeditions</h3>
                        <p>Join us as we venture deep into the jungle, sharing captivating tales of discovery, adventure, and conservation efforts within TigerScape's vast wilderness.</p>
                    </article>
                    <article class="blog">
                        <img src="https://images.unsplash.com/photo-1616869736810-a674a04d0440?q=80&w=1374&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D" alt="images of tiger">
                        <h3>Wildlife Photography: Capturing Tigers in Their Element</h3>
                        <p>Explore the artistry of wildlife photography as we showcase stunning images capturing tigers in their natural habitats, celebrating their beauty and grace.</p>
                    </article>
                    <article class="blog">
                        <img src="https://plus.unsplash.com/premium_photo-1664304262892-e4b05b1d4951?q=80&w=1374&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D" alt="images of tiger">
                        <h3>Conservation: Saving Tigers, One Story at a Time</h3>
                        <p>Follow our journey through the Conservation Chronicles, where we document the tireless efforts and inspiring stories behind saving tigers, one step at a time.</p>
                    </article>
                    <article class="blog">
                        <img src="https://images.unsplash.com/photo-1598214325784-4b28e27e64e9?q=80&w=1374&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D" alt="images of tiger">
                        <h3>Tiger Tales: Stories of Survival and Resilience</h3>
                        <p>Tiger Tales shares narratives of survival and resilience, unveiling the triumphs and challenges faced by these magnificent creatures in their ever-changing habitats.</p>
                    </article>
                    <article class="blog">
                        <img src="https://images.unsplash.com/photo-1587219408895-24918d2b78af?q=80&w=1376&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D" alt="images of tiger">
                        <h3>Tiger Spotting: Spotting Encounters and Observations</h3>
                        <p>Dive into the thrill of Tiger Spotting, where we recount encounters and observations, capturing the essence of these elusive predators in their natural environment.</p>
                    </article>
                </div>
            </div>

        </section>
        <section class="section3">
            <div class="container">
                <h2>Plan Your Visit</h2>
                <div class="VisitList" id="visitList">
                    <article>
                        <div class="visitArticle">
                            <img class="imageVisit" src="./images/tenthouse.jpg" alt="tent house">
                            <div class="viewList">
                                <h4>Tented House</h4>
                                <a href="#">View Details</a>
                            </div>
                        </div>
                    </article>
                    <article>
                        <div class="visitArticle">
                            <img class="imageVisit" src="./images/elephant.jpg" alt="elephant">
                            <div class="viewList">
                                <h4>Trekking Trail</h4>
                                <a href="#">View Details</a>
                            </div>
                        </div>
                    </article>
                    <article>
                        <div class="visitArticle">
                            <img class="imageVisit" src="./images/treetophut.jpg" alt="treehut house">
                            <div class="viewList">
                                <h4>Treetop Hut</h4>
                                <a href="#">View Details</a>
                            </div>
                        </div>
                    </article>
                    <article>
                        <div class="visitArticle">
                            <img class="imageVisit" src="./images/tiger1.jpg" alt="tiger">
                            <div class="viewList">
                                <h4>Mark Trekking</h4>
                                <a href="#">View Details</a>
                            </div>
                        </div>
                    </article>
                </div>
            </div>

        </section>

    </main>
    <footer>
        <div class="container">
            <div class="footerHeader">
                <div>
                    <h4>TigerScape</h4>
                </div>
                <div class="socialMedia">
                    <a href="#">
                        <i class="fa-brands fa-facebook"></i>
                    </a>
                    <a href="#">
                        <i class="fa-brands fa-instagram"></i>
                    </a>
                    <a href="#">
                        <i class="fa-brands fa-twitter"></i>
                    </a>
                </div>
            </div>
            <div class="mainFooter">
                <nav class="navClass1">
                    <ul class="navBar2">
                        <a href="#">
                            <li>Terms and Conditions</li>
                        </a>
                        <a href="#">
                            <li>Booking & Cancellation Policy</li>
                        </a>
                        <a href="#">
                            <li>Privacy Policy</li>
                        </a>
                        <a href="#">
                            <li>Contact Us</li>
                        </a>
                    </ul>
                </nav>
            </div>
        </div>
            
    </footer>
    
</body>
</html>